/****ALLGEMEIN****/
/*************/
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
html {
	background: url("../img/bg-paper.jpg") 0 0;
	font-family: 'Quicksand', sans-serif;
	box-sizing: border-box;
	font-size: 1em;
}
.clear {
	float: none;
	clear: both;
}
h1, h2, h3, h4, h5 {
	font-family: 'Courgette', cursive;
	color: #45325b;
}
h2 {
	padding: 20px 0;
	font-size: 2.3em;
	
}
h3.title {
	border-bottom: 1px solid #770808;
	padding-bottom:10px;
}
h3 {
	font-weight: 500;
	margin: 20px 0 20px 0;
	font-size: 1.9em;
	color: #770808;
}

h4 {
	font-weight: 500;
	margin: 20px 0 20px 0;
	font-size: 1.3em;
	color: #770808;
}
strong {
	color: #770808;
}
p {
	padding: 0 0 15px 0;
}
a {
	color: #45325b;
	text-decoration: underline;
}
a:hover {
	color: #45325b;
	text-decoration: none;
}
 a.button {
	display:inline-block;
	width:auto;
	height:44px;
	color:#fff;
	border:none;
	font-family: 'Courgette', cursive;
	font-size: 1.2em;
	background:#770808;
	padding:10px;
	border-radius: 15px;
	text-decoration:none;
}
 a.button:hover {

	background:#45325b;
}
/****BURGER MENU****/
/*************/
.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
.burgerMenu {
    position: absolute;
    z-index: 9997;
    top: 0;
    width: 35px;
    height: 55px;
	right:0;
	margin-right:10px;
	display:none;
	cursor:pointer;
}

/****HEADER****/
/*************/
.header-container, .header-title, .content-main, #footer {
	width: 1180px;
	margin: 0 auto;
}
.header-container {
		position:relative;
		z-index:9000;
	}
header {
	margin-bottom: -170px;
}
#logo {
	position: relative;
	top: -30px;
	left:500px;
	width:200px;
}
#logo:hover {
	background-image: none;
}
#logo a {
	width: 194px;
}
ul#nav {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	height: 125px;
	position: relative;
	z-index: 9999;
	display:inherit;
}
ul#nav li {
	display: inline;
	font-size: 1.25em;
	font-family: 'Quicksand', sans-serif;
	text-transform: uppercase;
	padding: 32px 0;
	position: relative;
	top: -165px;
}
ul#nav li:nth-child(2) {
	margin-right:200px;
	}
ul#nav li:hover, ul#nav li.active {
	background-image: url("../img/underline.svg");
	background-repeat: no-repeat;
	background-position: 0 43px;
}

ul#nav li a {
	display: inline-block;
	padding: 20px 0;
	text-decoration: none;
	color: #45325b;
	font-weight: bold;
	width: 150px;
}
#header-bg {
	min-height: 648px;
	width: 100%;
	z-index: 8999;
	position: relative;
	height: 600px;
	top: -200px;
}
.home {
	background: url("../img/headerbilder/headerbild.png") center center no-repeat;
}
.crafts {
	background: url("../img/headerbilder/headerbild3.png") center center no-repeat;
}
.diy {
	background: url("../img/headerbilder/headerbild4.png") center center no-repeat;
}
.member {
	background: url("../img/headerbilder/headerbild2.png") center center no-repeat;
}
.about{
	background: url("../img/headerbilder/headerbild5.png") center center no-repeat;
}
.header-title {
	position: relative;
	top: 50%;
	display: block;
}
.header-title h1#welcome {
	color: #fff;
	font-size: 4.5em;
	text-shadow: 2px 2px 10px #000;
}
/****BOXES****/
/*************/
.craft-box h3 {
	padding: 10px;
	background: #45325b;
	color: #fff;
	font-weight: 500;
	margin: 0;
	font-size: 1.3em;
}
.craft-box img {
	width: 100%;
}
.craft-box {
	float: left;
	width: 32%;
	margin-right: 15px;
	margin-bottom: 20px;
}
.craft-box img {
	border: 1px solid #45325b;
}
.box1, .box2 {
	width: 50%;
	float: left;
}
.box1 {
	padding-right: 10px;
}
.box2 {
	padding-left: 10px;
}
.box3, .box4, .box5 {
	width: 32%;
	float: left;
}
.box3:hover, .box4:hover, .box5:hover {
	cursor: pointer;
}
.box3 img, .box4 img, .box5 img {
	padding: 30px;
	width: 50%;
	margin: 0 0 0 27%;
	transform: scale(1.1, 1.1);
	transition-duration: 1s;
	transition-timing-function: ease-in-out;
}
.box3 img:hover, .box4 img:hover, .box5 img:hover {
	transform: scale(1.3, 1.3);
}
.box3 p, .box4 p, .box5 p {
	text-align: center;
	display: block;
	font-size: 25px;
	padding: 10px 20px;
	margin: 0 50px;
}
.box6 {
	width: 30%;
	float: left;
}
.box7 {
	width: 65%;
	float: left;
}




.menu-wrapper {
    width: 20%;
    height: auto;
    float: right;
    padding: 25px 25px;
    color: #FFFFFF;
}
.menu-wrapper li {
	list-style:none;
}
.menu-wrapper li a {
	text-decoration:none;
}
.menu-wrapper li a:hover {
	text-decoration:underline;
}

.main-container{
	width: 80%;
    height: auto;
    float: left;
}


/****SCHRAEGE****/
/****************/
.artikel-container {
	background: #f7f7f7;
}
.schraeg1 {
	background: url("../img/schraeg-oben.png") bottom center no-repeat;
	height: 136px;
}
.schraeg2 {
	background: url("../img/schraeg-unten.png") top center no-repeat;
	height: 136px;
}
/****FOOTER****/
/**************/
footer {
	background: #f7f7f7;
	padding: 20px 0;
}
ul#footer-nav {
	padding: 20px 0;
	margin-bottom: 20px;
}
ul#footer-nav li {
	list-style: none;
	text-transform: uppercase;
	float: left;
	padding-left: 10px;
	font-size: 13px;
}
ul#footer-nav li a {
	color: #45325b;
	cursor: pointer;
	text-decoration: none;
}
ul#footer-nav li a:hover {
	color: #45325b;
	cursor: pointer;
	text-decoration: underline;
}
footer hr {
	border-top: 1px solid #770808
}
footer #login h3 {
	color: #45325b;
}
/****FORM****/
/****************/
fieldset {

    border:none;
}
label {
	padding-bottom:10px;
	display: inline-block;
	font-weight:bold;
}
textarea {
	height: 107px;
}
form input, form textarea {
	padding: 5px;
	width: 100%;
	font-family: 'Quicksand', sans-serif;
	color: #45325b;
	margin-bottom: 20px;
}
input#check {
	padding: 5px;
	width: 13px;
	margin-bottom: 10px !important;
}
#login form input{
	color: #45325b;
	border: #45325b 1px solid;
	margin-bottom: 20px;
	width: 250px;
}
#login button {
	background: #45325b;
	width: 250px;
	border: 0;
	padding: 10px;
	color: #fff;
	cursor:pointer;
}
#kontakt form input, #kontakt form textarea {
	font-family: 'Quicksand', sans-serif;
	color: #770808;
	border: #770808 1px solid;
	margin-bottom: 20px;
}
#kontakt button {
	background: #770808;
	width: 100%;
	border: 0;
	padding: 10px;
	color: #fff;
	cursor:pointer;
}
/*** DSGVO COOKIE ***/
/**************/

.cc_container .cc_btn {
	background-color: #e4e4e4 !important; /* Farbe des Buttons */
	color: #000 !important; /* Textfarbe des Buttons */
}
.cc_container {
	background: #1f6888 !important; /* Hintergrundfarbe des gesamten Bereichs */
	color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}
.cc_container a {
	color: #31a8f0 !important; /* Textlink-Farbe "Mehr Infos" */
}

/*** MOBILE ***/
@media screen and (max-width: 1179px) {
.burgerMenu {

	display:inline-block;
	color:#fff;
}
.header-title, .content-main, #footer {
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
	.header-container {
	background-color: #770808;

		padding:0;
		width: 100%;
	margin: 0 auto;
		
	}	
	#header {
		margin-bottom:70px;}
#header-bg {
	top: -92px;
}
	.header-container {
		position:relative;
		z-index:7000;
	}
ul#nav {
	position: relative;
	height: auto;
	top:-45px;
	z-index: 9950;
	display:none;

}
ul#nav li { 
	font-size: 0.95em;
	padding:0 0 0 103px;
	position: inherit;
	top: 0;
	background-color: #770808;
	display: block;
}
ul#nav li:hover, ul#nav li.active {
	background-image: none;
	background-position: 0 0;
	background-color: #410808;
}
#logo {
	position: relative;
	left:0;
	width:50%;
	top:0;
	z-index: 9999;
}
	#logo img {
height:100px;
}

ul#nav li a {
	display: block;
	padding: 20px;
	color: #fff;
	width: 100%;
	text-align: left;
}
	ul li#middle-nav {
	margin-right:0;
	}
.box6, .box7 {
	width: 50%;
	float: left;
}
.craft-box {
	width: 30%;
}

form input, form textarea {
	padding: 5px;
	width: 100%;
}
	
	
}

@media screen and (max-width: 1024px) {
.box3 img, .box4 img, .box5 img {
	padding: 30px;
	width: 80%;
	margin: 0 0 0 14%;
}
.box1, .box2 {
	width: 100%;
	padding: 0;
	float: none;
}
}

@media screen and (max-width: 769px) {
.craft-box, .box1, .box2, .box3, .box4, .box5, .box6, .box7 {
    width: 100%;
    padding: 0;
	float:none;
}
	.header-title h1#welcome {
    color: #fff;
    font-size: 4.5em;
}
	.header-title {

    top: 30%;

}
}